 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, div.paragraph, blockquote, fieldset, input { margin: 0; padding: 0; }
 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input { margin: 0; padding: 0; }
 a img { border: 0; }
 a { text-decoration: none; }
 ::-webkit-input-placeholder { color: #cbcbcb; }
 :-moz-placeholder { color: #cbcbcb; }
 ::-moz-placeholder { color: #cbcbcb; }
 :-ms-input-placeholder { color: #cbcbcb; }
 body { font-family: 'Open Sans', sans-serif; font-size: 14px; line-height: 30px; color: #999; text-align: justify; background-position: 50% 50%; background-size: cover; background-attachment: fixed; min-height: 100%; marging: 0; padding: 0; }
 html { height: 100%; }
 .container { margin: 0 auto; width: 960px; position: relative; }
 .leftcolumn { margin: 0 auto; width: 580px; position: relative; float: left; text-align:justify; }
 .rightcolumn { margin: 0 auto; width: 300px; position: relative; float: right; }
 #header-wrap, #banner-wrap, #nav-wrap, #slider-wrap, #main-wrap, #slidermain-wrap, #left-wrap, #right-wrap, #footer-wrap { width:100%; }
 a { color: #2663ae; }
 a:hover { color: #01397d; }
 h1, h2 { font-size: 22px; padding: .5em 0 .2em 0; line-height: 27px; font-family: 'Source Sans Pro', sans-serif; font-weight: 600; color: #333; }
 h1 { font-size: 28px; line-height: 33px; }
 font { vertical-align: middle; }
 div.paragraph { font-size: 16px; color: #999; line-height: 21px; font-weight: normal; padding: .5em 0; }
 p { font-size: 16px; color: #999; line-height: 21px; font-weight: normal; padding: .5em 0; }
 blockquote { background: url(theme/quote.png?1495597898) no-repeat 15px 15px; font-family: 'Source Sans Pro', sans-serif; font-size: 16px; font-style: italic; color: #b9b9b9; padding: 1em; margin: 2em 0; border-left: 0px !important; }
 .main-wrap hr.styled-hr { background-color: #fff; height: 2px; }
 .slidermain-wrap hr.styled-hr { background-color: #fff; height: 2px; }
 iframe[name='google_conversion_frame'] { display: none!important; height: 0 !important; width: 0 !important; line-height: 0 !important; font-size: 0 !important; margin-top: -13px; float: left; }
 #logo, #logo a { color: #fff; font-size: 28px; font-weight: 600; font-family: 'Source Sans Pro', sans-serif; }
 #wsite-title, #logo img { display: block; max-height: 50px; padding: 10px 0px 10px 0px; }
 #header { border-collapse: collapse; border-spacing: 0; width:100%; }
 #header td { vertical-align: middle; text-align: right; }
 td#logo { padding-right: 10px; text-align: left; }
 #header-right table { float: right; width: 1px; }
 #header-right td { padding: 0; }
 #nav-wrap { background: #00001f; -webkit-box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.2); box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.2); }
 #slider-wrap { background: #00001f; -webkit-box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.2); box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.2); }
 .no-header-page #nav-wrap, .slider-header-page #nav-wrap, .policy-header-page #nav-wrap, .procedures-header-page #nav-wrap, .notice-header-page #nav-wrap, .audit-header-page #nav-wrap, .aboutus-header-page #nav-wrap, .contactus-header-page #nav-wrap, .short-header-page #nav-wrap, .tall-header-page #nav-wrap { position: relative; top: 0px; left: 0; z-index: 999; }
 .no-header-page #main-wrap, .short-header-page #banner-wrap, .tall-header-page #banner-wrap { padding-top: 70px; z-index: 8; }
 .no-header-page #slider-wrap, .slider-header-page #slider-wrap, .policy-header-page #slider-wrap, .procedures-header-page #slider-wrap, .notice-header-page #slider-wrap, .audit-header-page #slider-wrap, .aboutus-header-page #slider-wrap, .contactus-header-page #slider-wrap, .short-header-page #slider-wrap, .tall-header-page #slider-wrap { position: relative; top: 0px; left: 0; z-index:8; min-height: 330px; }
 #nav-wrap .container { clear: both; overflow: hidden; position: relative; }
 #nav-wrap .container ul { list-style: none; line-height: 1; }
 #nav-wrap .container ul li { list-style: none; display: inline-block; padding-bottom: 2px; padding-left: 5px; padding-bottom: 2px; zoom: 1; *display: inline; // Fixed for IE7 ignoring inline-block on li }
 #nav-wrap .container ul span:last-child li, #nav-wrap .container ul > li:last-child { background: none; }
 #nav-wrap .container ul li a { display: block; font-family: 'Source Sans Pro', sans-serif; color: #fff; font-weight: bold; padding: 18px 15px; border: 0; outline: 0; list-style-type: none; font-size: 15px; }
 #nav-wrap .container ul li#active a, #nav-wrap .container ul li a:hover { color: #fff; padding: 16px 13px; border: 2px solid #fff; }
 #slider-wrap .container { clear: both; overflow: hidden; position: relative; }
 #slider-wrap .container ul { list-style: none; line-height: 1; }
 #slider-wrap .container ul li { list-style: none; display: inline-block; padding-left: 5px; zoom: 1; *display: inline; // Fixed for IE7 ignoring inline-block on li }
 #slider-wrap .container ul span:last-child li, #slider-wrap .container ul > li:last-child { background: none; }
 #slider-wrap .container ul li a { display: block; font-family: 'Source Sans Pro', sans-serif; color: #fff; font-weight: normal; padding: 18px 15px; border: 0; outline: 0; list-style-type: none; font-size: 15px; }
 #slider-wrap .container ul li#active a, #slider-wrap .container ul li a:hover { color: #fff; padding: 16px 13px; border: 2px solid #fff; }
 #wsite-menus .wsite-menu li a { font-family: 'Source Sans Pro', sans-serif; padding: 10px 0 !important; color: #fff; font-size: 13px; background: rgba(25,25,25,0.98); border: 0; border-bottom: 1px solid #333; }
 #wsite-menus .wsite-menu li a:hover { color: #fff; background: #14201d; }
 #banner { -webkit-font-smoothing: antialiased; }
 #banner h2 { color: #fff; font-size: 54px; line-height: 54px; font-family: 'Source Sans Pro', sans-serif; font-weight: 600; padding: 0px 0px 15px; }
 #banner div.paragraph { color: #fff; font-size: 16px; padding: 26px 0 40px; }
 #banner p { color: #fff; font-size: 16px; padding: 26px 0 40px; }
 .no-header-page #banner-wrap, .slider-header-page #banner-wrap, .policy-header-page #banner-wrap, .procedures-header-page #banner-wrap, .notice-header-page #banner-wrap, .audit-header-page #banner-wrap, .aboutus-header-page #banner-wrap, .contactus-header-page #banner-wrap, .tall-header-page #banner-wrap, .short-header-page #banner-wrap { position: relative; background: transparent url('theme/default-bg.jpg?1495597898') center center no-repeat; background-size: cover; background-color: #fff; z-index: 999; }
 .tall-header-page #banner-wrap .container, .short-header-page #banner-wrap .container { display: table; height: 100%; }
 .tall-header-page #banner-wrap:before, .short-header-page #banner-wrap:before { content: ''; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,0); }
 .tall-header-page #banner, .short-header-page #banner { background: none; padding: 0; display: table-cell; vertical-align: middle; }
 .short-header-page #banner, .tall-header-page #banner { display: table-row; height: 100%; }
 .tall-header-page #banner h2, .short-header-page #banner h2 { background: none; text-align: left; display: table-cell; text-transform: none; vertical-align: middle; font-size: 36px; line-height: 1; padding: 0; white-space: nowrap; }
 .tall-header-page #banner div.paragraph, .short-header-page #banner div.paragraph { background: none; display: table-cell; padding: 0 0 0 20px; font-size: 22px; line-height: 1; vertical-align: middle; width: 100%; }
 .tall-header-page #banner p, .short-header-page #banner p { background: none; display: table-cell; padding: 0 0 0 20px; font-size: 22px; line-height: 1; vertical-align: middle; width: 100%; }
 .tall-header-page #banner div.paragraph > span, .short-header-page #banner div.paragraph > span { border-left: solid 1px #fff; padding: 0 0 0 20px; display: block; }
 .tall-header-page #banner p > span, .short-header-page #banner p > span { border-left: solid 1px #fff; padding: 0 0 0 20px; display: block; }
 .tall-header-page .wsite-background { background-repeat: no-repeat; background-position: 50% 50%; background-size: cover; height: 0px; }
 .tall-header-page .banner-wrap .container { display: table; width: 100%; height: 0px; }
 .short-header-page .wsite-background { background-image: url(theme/header-short.jpg?1495597898); background-repeat: no-repeat; background-position: 0% 0%; height: 0px; }
 .short-header-page .banner-wrap .container { display: table; height: 0px; }
 .no-header-page .wsite-header { display:none; }
 .nivo-caption { position:absolute; left:0px; top:0px; overflow:hidden; background:none; font-family:Helvetica, Arial, Sans-Serif; color:#FFF; font-weight:bold; font-size:40px; line-height:44px; text-align:centre; text-transform:uppercase; z-index:8; }
 .nivo-caption a { display:inline !important; }
 .nivo-caption1 { margin-left:0px; margin-top:250px; width:960px; text-align:center; color:#FFF; font-weight:normal; font-size:26px; line-height:40px; text-transform:none; }
 #main-wrap .container { min-height:100px; padding: 10px 0 20px; }
 #main-wrap .container div.paragraph { padding: 15px 0; }
 #main-wrap .container p { padding: 15px 0; }
 #main-wrap .paragraph ul { margin: 0 !important; padding: 0 !important; }
 #main-wrap .paragraph ul li { background: url("theme/bullets.png?1495597898") no-repeat left 8px; list-style: none; padding-left: 35px !important; margin-left: 8px !important; }
 #main-wrap .paragraph ol li { list-style-type: numerical !important; }
 #main-wrap .container form .wsite-button { margin-top:20px; }
 #left-wrap .leftcolumn { min-height:10px; padding: 10px 0 40px; text-align:justify; }
 #left-wrap .leftcolumn div.paragraph { padding: 15px 0; }
 #left-wrap .leftcolumn p { padding: 15px 0; }
 #left-wrap .paragraph ul { margin: 0 !important; padding: 0 !important; }
 #left-wrap .paragraph ul li { background: url("theme/bullets.png?1495597898") no-repeat left 8px; list-style: none; padding-left: 35px !important; margin-left: 8px !important; }
 #left-wrap .paragraph ol li { list-style-type: numerical !important; }
 #left-wrap .leftcolumn form .wsite-button { margin-top:20px; }
 #right-wrap .rightcolumn { min-height:10px; padding: 0px 17px 20px 17px; margin: 10px 0px 20px 0px; background: #00001f; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
 #right-wrap .rightcolumn div.paragraph { padding: 15px 0; }
 #right-wrap .rightcolumn p { padding: 15px 0; }
 #right-wrap .paragraph ul { margin: 0 !important; padding: 0 !important; }
 #right-wrap .paragraph ul li { background: url("theme/bullets.png?1495597898") no-repeat right 8px; list-style: none; padding-right: 35px !important; margin-right: 8px !important; }
 #right-wrap .paragraph ol li { list-style-type: numerical !important; }
 #right-wrap .rightcolumn form .wsite-button { margin-top:20px; }
 #slidermain-wrap .container { min-height:100px; padding: 0px 0 20px; margin: 10px auto 200px auto; background: #fff; }
 #slidermain-wrap .container div.paragraph { padding: 15px 0; }
 #slidermain-wrap .container p { padding: 15px 0; }
 #slidermain-wrap .paragraph ul { margin: 0 !important; padding: 0 !important; }
 #slidermain-wrap .paragraph ul li { background: url("theme/bullets.png?1495597898") no-repeat left 8px; list-style: none; padding-left: 35px !important; margin-left: 8px !important; }
 #slidermain-wrap .paragraph ol li { list-style-type: numerical !important; }
 #slidermain-wrap .container form .wsite-button { margin-top:20px; }
 #left-wrap .leftcolumn { min-height:10px; padding: 10px 0px 40px 0px; text-align:justify; }
 #left-wrap .leftcolumn div.paragraph { padding: 15px 0; }
 #left-wrap .leftcolumn p { padding: 15px 0; }
 #left-wrap .paragraph ul { margin: 0 !important; padding: 0 !important; }
 #left-wrap .paragraph ul li { background: url("theme/bullets.png?1495597898") no-repeat left 8px; list-style: none; padding-left: 35px !important; margin-left: 8px !important; }
 #left-wrap .paragraph ol li { list-style-type: numerical !important; }
 #left-wrap .leftcolumn form .wsite-button { margin-top:20px; }
 #right-wrap .rightcolumn { min-height:10px; padding: 0px 17px 20px 17px; margin: 10px 0px 20px 0px; background: #00001f; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
 #right-wrap .rightcolumn div.paragraph { padding: 15px 0; }
 #right-wrap .rightcolumn p { padding: 15px 0; }
 #right-wrap .paragraph ul { margin: 0 !important; padding: 0 !important; }
 #right-wrap .paragraph ul li { background: url("theme/bullets.png?1495597898") no-repeat right 8px; list-style: none; padding-right: 35px !important; margin-right: 8px !important; }
 #right-wrap .paragraph ol li { list-style-type: numerical !important; }
 #right-wrap .rightcolumn form .wsite-button { margin-top:20px; }
 #footer-wrap { text-align: right; background: #000; }
 #footer-wrap .container { padding: 10px 0 10px 0; font-size: 15px; color: #999; }
 #footer-wrap .container h2 { font-size: 15px; font-family: 'Source Sans Pro', sans-serif; color: #999; padding: 0; font-weight: normal; }
 #footer-wrap .container div.paragraph { font-size: 15px; color: #999; font-family: 'Source Sans Pro', sans-serif; padding: 10px 0 5px 0; }
 #footer-wrap .container p { font-size: 15px; color: #999; font-family: 'Source Sans Pro', sans-serif; padding: 10px 0 5px 0; }
 #footer-wrap .paragraph ul { margin: 0 !important; padding: 0 !important; }
 #footer-wrap .paragraph ul li { background: url("theme/bullets.png?1495597898") no-repeat left 8px; list-style: none; padding-left: 15px !important; }
 #footer-wrap .paragraph ol li { list-style-type: numerical !important; }
 #footer-wrap .wsite-form-container { text-align:left; margin-top: 0 !important; }
 .wsite-form-label { display: inline-block; font-size: 14px; font-weight: 600; }
 .form-radio-container { font-size: 14px; font-weight: 600; }
 .wsite-form-input, .wsite-search-element-input { font-size: 14px; font-weight: 600; background: #ffffff; border: 1px solid #dcdcdc; width: 300px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
 .form-select { font-size: 14px; font-weight: 600; border: 1px solid #dcdcdc; padding: 8px 5px; width: 300px; height: 40px !important; line-height: 44px !important; background: #ffff; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
 .wsite-button { display: inline-block; background: #2663ae; border-radius: 2px; }
 .wsite-button:hover { background: #01397d; }
 .wsite-button-inner { color: #fff !important; display: block; font-size: 16px; font-weight: 400; background: #2663ae; border-radius: 3px; height:42px; line-height:42px; text-align: center; }
 .wsite-button:hover .wsite-button-inner { background: #01397d; }
 .wsite-button-large { display: inline-block; background: #2663ae; border-radius: 2px; text-align: center; }
 .wsite-button-large:hover { background: #01377d; }
 .wsite-button-large .wsite-button-inner { color: #fff !important; display: block; font-size: 16px; font-weight: 400; background: #2663ae; border-radius: 3px; width: 250px; height:42px; line-height:42px; text-align: center; }
 .wsite-button-large:hover .wsite-button-inner { background: #01397d; }
 .wsite-button-highlight { display: inline-block; background: #2663ae; border-radius: 2px; }
 .wsite-button-highlight:hover { background: #01397d; }
 .wsite-button-highlight .wsite-button-inner { color: #fff !important; display: block; font-size: 16px; font-weight: 400; background: #2663ae; border-radius: 3px; text-transform: capitalize; height:42px; line-height:42px; text-align: center; }
 .wsite-button-highlight:hover .wsite-button-inner { background: #01397d; }
 .wsite-button-large.wsite-button-highlight { display: inline-block; background: #2663ae; border-radius: 2px; text-align: center; }
 .wsite-button-large.wsite-button-highlight:hover { background: #01397d; }
 .wsite-button-large.wsite-button-highlight .wsite-button-inner { color: #fff !important; display: block; font-size: 16px; font-weight: 400; background: #2663ae; border-radius: 3px; text-transform: capitalize; max-width: 130px; height:42px; line-height:42px; text-align: center; }
 .wsite-button-large.wsite-button-highlight:hover .wsite-button-inner { background: #01397d; }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
